﻿.index-collaboration-box{
    width: 100%;
    display: block;
    position: relative;
    background-color: #f5f5f5;
}
.index-collaboration-all-box{
	width: 1200px;
	max-width: 100%;
	display: block;
	margin: 0 auto;
	position: relative;
	font-size: 0;
	box-sizing: border-box;
    overflow: hidden;
	padding-top: 30px;
	padding-bottom: 30px;
}
.index-collaboration-img{
	display: inline-block;
	vertical-align: middle;
	height: 120px;
    cursor: pointer;
    outline: none;
	transition: all .3s linear; 
}
.index-collaboration-img-box .slick-dots{
	bottom: -35px;
}
.index-collaboration-img-box .slick-dots li{
	margin: 0 15px;
}
.index-collaboration-img-box .slick-dots li button:before{
	color: #888;
	opacity: 0.8;
}
.index-collaboration-img-box .slick-dots li button:hover:before, 
.index-collaboration-img-box .slick-dots li button:focus:before {
	color: #00a4a5;
    opacity: 1;
}
.index-collaboration-img-box .slick-dots li.slick-active button:before{
	color: #00a4a5;
	opacity: 1;
}
.index-collaboration-img-box .slick-list{
    overflow: visible;
}
/*<---------------hover--------------->*/
.index-collaboration-img:hover{
    transform: scale(1.1);
}


@media only screen and (max-width: 1200px){
    .index-collaboration-all-box{
        width: 1000px;
    }
}
@media only screen and (max-width: 1000px){
    .index-collaboration-all-box{
        width: 750px;
    }
}
@media only screen and (max-width: 750px){
    .index-collaboration-all-box{
        width: 550px;
    }
    .index-collaboration-img{
    	margin-right: 20px;
    	height: 60px;
    }
}
@media only screen and (max-width: 550px){
    .index-collaboration-all-box{
        width: 400px;
        padding: 10px 0;
    }
    .index-collaboration-img-box .slick-dots li{
    	margin: 0 5px;
    }
}
@media only screen and (max-width: 400px){
    .index-collaboration-all-box{
        width: 300px;
    }
}


/*animation*/

@media only screen and (min-width: 1001px){
    .index-collaboration-box{
        opacity: 0;
    }
    .index-collaboration-box.anima{
        animation: fadeInUp 1s ease 0s 1 both;
    }
}